package com.zjrs.zwnw.rlzysc.dto;

public class ZwxxDTO {
    private String hsh;
    private String lsh;
    private String zwzt;
    private String zwwzmc;
    private String ssqy;

    public String getHsh() {
        return hsh;
    }

    public void setHsh(String hsh) {
        this.hsh = hsh;
    }

    public String getLsh() {
        return lsh;
    }

    public void setLsh(String lsh) {
        this.lsh = lsh;
    }

    public String getZwzt() {
        return zwzt;
    }

    public void setZwzt(String zwzt) {
        this.zwzt = zwzt;
    }

    public String getZwwzmc() {
        return zwwzmc;
    }

    public void setZwwzmc(String zwwzmc) {
        this.zwwzmc = zwwzmc;
    }

    public String getSsqy() {
        return ssqy;
    }

    public void setSsqy(String ssqy) {
        this.ssqy = ssqy;
    }
}
